<?php

/*
=============================================================================
CUSTOM SETTINGS FOR THE THEME OPTIONS PANEL
=============================================================================
Insert this file into wp-content\plugins\hybrid-composer\custom\custom-options-panel.php

Add new settings to the theme options panel here.
Every array item is a new setting.

Available values for "type" setting: checkbox,select,text,textarea,color,image_upload
Available values for "label" setting: main,layout,menu,footer,lists,titles,customizations,social

$HC_CUSTOM_PANEL
name : Theme's name
version : Theme's version
colors : Theme's panel colors
demos: array of your demos
demos_url: url of the demo.zip files of your demos

$HC_CUSTOM_FONT
Get the fonts from fonts.google.com/

Documentation: wordpress.framework-y.com/advanced-api-documentation/#custom-theme

 */

global $HC_CUSTOM_THEME_OPTIONS;
global $HC_CUSTOM_PANEL;

$HC_CUSTOM_FONT = "Droid+Serif:400i|Open+Sans:400,600,700,800";

$HC_SITE_FONTS = 'body, .adv-img p, .caption-bottom p, .adv-circle .caption p, .advs-box p, .list-blog p {
    font-family: [FONT-1] !important;
}
body, .adv-img p, .caption-bottom p, .adv-circle .caption p, .advs-box p, .list-blog p {
    font-family: [FONT-2] !important;
}';

$HC_SITE_COLORS = '.class-example {
    color: [MAIN-COLOR];
}
.class-example:hover {
    color: [HOVER-COLOR];
}
.class-example-two {
    color: [COLOR-3];
}
.class-example-two {
    background-color: [COLOR-4];
}';

$HC_CUSTOM_PANEL = array(
	'name'    => 'AAA',
    'colors'  => array("#000","#000"),
    'demos' => array(array('id' => 'AAA','name' => 'AAA'),array('id' => 'BBB','name' => 'BBB')),
    'demos_url' => 'http://www.yoursite.com/demo/'
);

$HC_CUSTOM_THEME_OPTIONS = array(
array(
	'id'    => 'AAA',
	'name' => 'BBB',
	'description'  => 'This is the setting description.',
    'type'  => 'checkbox',
    'label' => 'main',
    'value' =>''
),
array(
	'id'    => 'YYY',
	'name' => 'BBB',
	'description'  => 'This is the setting description.',
    'type'  => 'select',
    'label' => 'main',
    'value' =>'value 1|value 2|value 3'
),
array(
	'id'    => 'KKK',
	'name' => 'BBB',
	'description'  => 'This is the setting description.',
    'type'  => 'text',
    'label' => 'layout',
    'value' =>''
),
array(
	'id'    => 'JJJ',
	'name' => 'BBB',
	'description'  => 'This is the setting description.',
    'type'  => 'textarea',
    'label' => 'menu',
    'value' =>''
),
array(
	'id'    => 'XXX',
	'name' => 'BBB',
	'description'  => 'This is the setting description.',
    'type'  => 'color',
    'label' => 'titles',
    'value' =>''
),
array(
	'id'    => 'WWW',
	'name' => 'BBB',
	'description'  => 'This is the setting description.',
    'type'  => 'image_upload',
    'label' => 'social',
    'value' =>''
));

?>
